﻿body {
    max-width: 750px;
    margin: 0 auto !important;
}
.contentBox, .contentBox p {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

body {
    -webkit-user-select: none;
    -moz-user-select: none; /* Firefox all */
    -ms-user-select: none; /* IE 10+ */ /* No support for these yet, use at own risk */
    -o-user-select: none;
    user-select: none;
}
input, select {
    -webkit-user-select: auto; /*webkit浏览器*/
    user-select: auto; /*用户是否能够选中文本*/
}

input , texteare{
-webkit-user-select:auto;
}


.top {
    padding: 0 0.24rem;
    padding-top: 0.1rem;
   /* padding-bottom: 0.25rem;*/
    height:0.9rem;
    line-height:0.9rem;
    background-color: #ffffff;
    width: 7.5rem;
    margin: 0 auto;
    overflow: hidden;
    position:fixed;
    top:0;
    width:100%;
    z-index:9999;
    background:#fff;
}


.top img {
    width: 5.13rem;
}

.containers {
    width: 7.5rem;
    margin: 0 auto;
    padding: 0 0.24rem;
    overflow: hidden;
}

header {
    background: url(../images/daohang.png) center center no-repeat;
    background-size: 100%;
    height: 0.64rem;
    position: fixed;
    top: 0.9rem;
    width: 100%;
    z-index:9999;
}


.foot2 a {
    color: #c2c2c2;
}

    .foot2 a:hover {
        color: #c2c2c2;
    }

.dh {
    padding-top: 0.15rem;
    float: left;
}

.daohang {
    position: absolute;
    left: 0;
    top: 0.64rem;
    padding: 0.33rem 0;
    width: 100%;
    background-color: #cd2028;
    display: none;
    z-index: 99999;
}

    .daohang li {
        text-align: center;
        width: 100%;
        padding: 0.44rem 0;
    }

        .daohang li a {
            color: white;
            font-size: 0.34rem;
        }

.dh img {
    width: 0.42rem;
}

.select {
    float: right;
    padding-top: 0.15rem;
}

    .select img {
        width: 0.23rem;
        margin-top: 0.07rem;
    }

    .select a {
        color: #ffffff;
        font-size: 0.23rem;
    }

.language {
    float: right;
    margin-top: 0.15rem;
    width: 0.71rem;
    border-radius: 0.05rem;
    background-color: #e03314;
    /*padding: 0.02rem 0.12rem;*/
    margin-left: 0.32rem;
    /*height: 0.38rem;*/
    line-height: 0.38rem;
}
    .language  p{
        color:#fff;
        text-align:center;
    }
.zory{
    display:none;
}
.language a {
    display: inline-block;
    font-size: 0.23rem;
    border: none;
    outline: none;
    width: 100%;
    color: #ffffff;
    text-align: center;
}

    .language select {
        font-size: 0.23rem;
        border: none;
        outline: none;
        width: 100%;
        color: #ffffff;
        /*取消默认箭头开始*/
        appearance: none;
        -moz-appearance: none;
        -webkit-appearance: none;
        /*取消默认箭头结束*/
        background: url(../images/xl.png) no-repeat right center;
        background-size: 27%;
    }

        .language select option {
            background-color: #333;
        }

.bx-sideBar ul li {
    margin-right: 0.2rem !important;
}

    .bx-sideBar ul li a {
        color: white;
        display:block;
    }

        .bx-sideBar ul li a p {
            font-size: 0.2rem;
        }

    .bx-sideBar ul li img {
        width: 100%;
        /*margin-top: 0.16rem;
        margin-bottom: 0.14rem;*/
    }

footer {
    background-color: #303030;
}

.dz {
    padding: 0.25rem 0.28rem;
    border-bottom: 0.01rem solid #737373;
}

.dz_title {
    overflow: hidden;
}

    .dz_title p {
        display: block;
        width: 50%;
        float: left;
        font-size: 0.25rem;
        color: #b6b6b6;
    }
        .dz_title p a {
            color: #b6b6b6;
        }

        .dz_title p:nth-child(2) {
            display: block;
            width: 50%;
            float: left;
            font-size: 0.19rem;
            color: #64cade;
            padding-left: 0.5rem;
        }
            .dz_title p:nth-child(2) a {
                color: #64cade;
                font-size: 0.25rem;
            }
            .dz_body {
                margin-top: 0.24rem;
            }

    .dz_body p {
        margin-bottom: 0.1rem;
        font-size: 0.25rem;
        color: #64cade;
    }
.dz_body p a {
    color: #64cade;
}

.dz_body p:nth-child(3) {
    display: block;
    float: left;
    width: 50%;
}

        .dz_body p:nth-child(2) {
            display: block;
            float: left;
            width: 50%;
        }

.foot1 {
    text-align: center;
    color: #c2c2c2;
    font-size: 0.24rem;
    margin-bottom: 0.14rem;
    margin-top: 0.25rem;
}

.foot2 {
    text-align: center;
    color: #c2c2c2;
    font-size: 0.12rem;
    margin-bottom: 0.25rem;
}

.ll_title {
    line-height: 0.5rem;
    font-size: 0.19rem;
    color: #b6b6b6;
    text-align: center;
}

.ll_body {
    overflow: hidden;
}

.lj {
    float: left;
    height: 0.7rem;
    width: 50%;
    padding-left: 7%;
}

    .lj select {
        border: 0.01rem solid #64cade;
        background-color: rgba(0,0,0,0);
        outline: none;
        padding: 0.12rem 0;
        color: #64cade;
        width: 93%;
        font-size: 0.25rem;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

        .lj select option {
            background-color: #333;
        }

.default {

    background: url(../images/pattern_tile3.png) top left repeat;
    /*url(../images/beij.png) no-repeat center center;*/
    /*background: url(../images/pattern_tile3.png) top left repeat;*/
    padding-bottom: 0.95rem;position:relative;
}
    .default::before {
        content: ' ';
        position: fixed;
        z-index: -1;
        right: 0;
        bottom: 0;
        top: 0;
        width: 100%;
        left: 0;
        background: url(../images/22.png) center 0 no-repeat;
        background-size: cover;
    }
.default_sb{
    width:100%;
    height:100vh;
    position:absolute;
    top:0;
    left:0;
}
    .default_sb img{
       width:100%;
       height:100%;
    }
.de_body span{
    font-size:0.26rem;
}

.default p {
    font-size: 0.26rem;
    color: #333333;
    text-indent: 0.4rem;
    margin-top: 0.38rem;
}

.hj {
    margin-top: 0rem;
}

.default .hj p {
    margin-top: 0;
}

.de_title {
    font-size: 0.33rem;
    text-align: center;
    color： #333333;
    margin-bottom: 0.28rem;
}

.de_body {
    margin-top: 0.6rem;
}

    .de_body a {
        color: #e23e21;
        font-weight:600;
        font-size: 0.25rem;
        display: block;
    }

        .de_body a img {
            width: 0.24rem;
            margin-top: 0.12rem;
        }

.bann {
    position: absolute;
    width: 100%;
    height:3.7rem;
}

.title {
    position: relative;
    /*left: 50%;
    top: 15%;*/
    /*transform: translate(-50%,0);*/
    font-family: 'FZ';
    font-size: 0.37rem;
    text-align: center;
    padding-top:0.5rem;
}

.tops {
    position: relative;
    /*padding-top: 1.5rem;*/
    height:3.7rem;
    background-size: 100% 6rem;
}
.topsCase::before{
    content: ' ';
    position: fixed;
    z-index: -1;
    right: 0;
    bottom: 0;
    top: 1.54rem;
    width: 100%;
height:3.7rem;
    left: 0;
    background: url(/UserFiles/Article/Article_one/yy_banner.png) center 0 no-repeat;
    background-size: cover;
}
.topsProduct::before{
    content: ' ';
    position: fixed;
    z-index: -1;
    right: 0;
    bottom: 0;
    top: 1.54rem;
    width: 100%;
height:3.7rem;
    left: 0;
    background: url(/UserFiles/Article/Article_two/js_banner.png) center 0 no-repeat;
    background-size: cover;
}
.topsDownload::before{
    content: ' ';
    position: fixed;
    z-index: -1;
    right: 0;
    bottom: 0;
    top: 1.54rem;
    width: 100%;
height:3.7rem;
    left: 0;
    background: url(/UserFiles/Article/Article_three/zl_banner.png) center 0 no-repeat;
    background-size: cover;
}
.topsAbout::before{
    content: ' ';
    position: fixed;
    z-index: -1;
    right: 0;
    bottom: 0;
    top: 1.54rem;
    width: 100%;
height:3.7rem;
    left: 0;
    background: url(/UserFiles/Article/Article_four/gywm_banner.png) center 0 no-repeat;
    background-size: cover;
}
    .tops .p1 {
        font-size: 0.24rem;
        color: #494949;
        position: relative;
        /*left: 50%;
        top: 27%;
        transform: translate(-50%, 0);*/
        width: 6rem;
        text-align: left;
        margin : 0 auto;
    }

    .tops .p2 {
        font-size: 0.23rem;
        color: #cd2028;
        text-align: center;
        width: 5rem;
        position: relative;
        /*left: 50%;
        top: 55%;
        transform: translate(-50%,0);*/
        margin: 0 auto;
    }

.about ul li {
    width: 100%;
    height: 1.6rem;
    line-height: 1.6rem;
    text-align: center;
    background-color: #ea381a;
}

    .about ul li:nth-child(2) {
        background-color: #f29f29;
    }

    .about ul li:nth-child(3) {
        background-color: #54c2db;
    }

    .about ul li:nth-child(4) {
        background-color: #5b5c60;
    }

    .about ul li:nth-child(5) {
        background-color: #f29f29;
    }

    .about ul li a {
        color: white;
        font-size: 0.25rem;
    }

.download ul li {
    width: 100%;
    height: 1.6rem;
    line-height: 1.6rem;
    text-align: center;
    background-color: #ea381a;
}

    .download ul li:nth-child(2) {
        background-color: #f29f29;
    }

    .download ul li:nth-child(3) {
        background-color: #54c2db;
    }

    .download ul li a {
        color: white;
        font-size: 0.27rem;
    }

.case ul {
    overflow: hidden;
}

    .case ul li {
        width: 50%;
        float: left;
        height: 1.28rem;
        line-height: 1.6rem;
        text-align: center;
        background-color: #f29f29;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

        .case ul li a {
            color: white;
            font-size: 0.25rem;
        }

        .case ul li:nth-child(7) {
            background-color: #54c2db;
        }

        .case ul li:nth-child(8) {
            background-color: #54c2db;
        }

        .case ul li:nth-child(9) {
            background-color: #54c2db;
        }

        .case ul li:nth-child(10) {
            background-color: #54c2db;
        }

        .case ul li:nth-child(11) {
            background-color: #54c2db;
        }

        .case ul li:nth-child(12) {
            background-color: #54c2db;
        }

        .case ul li:nth-child(13) {
            background-color: #ea381a;
        }

        .case ul li:nth-child(14) {
            background-color: #ea381a;
        }

        .case ul li:nth-child(15) {
            background-color: #ea381a;
        }

        .case ul li:nth-child(16) {
            background-color: #ea381a;
        }

        .case ul li:nth-child(17) {
            background-color: #ea381a;
        }

        .case ul li:nth-child(18) {
            background-color: #ea381a;
        }

.product ul {
    overflow: hidden;
    box-sizing: border-box;
}

    .product ul li {
        float: left;
        width: 25%;
        padding: 0 0.1rem;
        height: 1.6rem;
        line-height: 1.6rem;
        text-align: center;
        background-color: #f29f29;
        overflow: hidden;
        /*white-space: nowrap;*/
        text-overflow: ellipsis;
    }

        .product ul li a {
            color: white;
            font-size: 0.26rem;
            line-height: 20px;
            display: inline-block;
            vertical-align:middle;
        }

        .product ul li:nth-child(2) {
            background-color: #f29f29;
        }

        .product ul li:nth-child(3) {
            background-color: #f29f29;
        }

        .product ul li:nth-child(4) {
            background-color: #f29f29;
            /*width: 31%;*/
        }

        .product ul li:nth-child(5) {
            background-color: #54c2db;
            /*width: 16%;*/
        }

        .product ul li:nth-child(6) {
            background-color: #54c2db;
            /*width: 16%;*/
        }

        .product ul li:nth-child(7) {
            background-color: #54c2db;
            /*width: 45%;*/
        }

        .product ul li:nth-child(8) {
            background-color: #54c2db;
        }

        .product ul li:nth-child(9) {
            background-color: #ea381a;
            /*width: 26%;*/
        }

        .product ul li:nth-child(10) {
            background-color: #ea381a;
            /*width: 19%;*/
        }

        .product ul li:nth-child(11) {
            background-color: #ea381a;
            /*width: 29%;*/
        }

        .product ul li:nth-child(12) {
            background-color: #ea381a;
            /*width: 26%;*/
        }

        .product ul li:nth-child(13) {
            background-color: #5b5c60;
            /*width: 25%;*/
        }

        .product ul li:nth-child(14) {
            background-color: #5b5c60;
            /*width: 25%;*/
        }

        .product ul li:nth-child(15) {
            background-color: #5b5c60;
            /*width: 25%;*/
        }

        .product ul li:nth-child(16) {
            background-color: #5b5c60;
            /*width: 25%;*/
        }

        .product ul li:nth-child(17) {
            background-color: #f29f29;
            /*width: 17.75%;*/
            width: 20%;
        }

        .product ul li:nth-child(18) {
            background-color: #f29f29;
            /*width: 17.75%;*/
            width: 20%;
        }

        .product ul li:nth-child(19) {
            background-color: #f29f29;
            /*width: 17.75%;*/
            width: 20%;
        }

        .product ul li:nth-child(20) {
            background-color: #f29f29;
            /*width: 17.75%;*/
            width: 20%;
        }

        .product ul li:nth-child(21) {
            background-color: #f29f29;
            /*width:29%;*/
            width: 20%;
        }

.join {
    background: url(../images/join_banner.png) no-repeat center center;
    background-size: cover;
}

.bx-mb-nav {
    color: #999999 !important;
}

    .bx-mb-nav a {
        color: #999999 !important;
    }

    .bx-mb-nav img {
        /*margin-top: 0.22rem;
        margin-right: 0.1rem;*/
        vertical-align:middle;
        margin-right:5px;
        height:14px;
    }

.bx-side-fl ul {
    width: 100%;
}

.bx-side-fl li {
    width: 100%;
    list-style: none;
    text-align: center;
    height: 0.65rem;
    line-height: 0.65rem;
}
    .bx-side-fl li:nth-child(4n+1) {
        
        background: #636363;
    }
    .bx-side-fl li:nth-child(4n+2) {
        background: #f1310e;
    }
    .bx-side-fl li:nth-child(4n+3) {
        background: #ff9500;
    }
    .bx-side-fl li:nth-child(4n+4) {
        background: #00c8f1;
    }


    .cp .bx-side-fl li:nth-child(1) {
        background-color: #ff9500;
    }

.cp .bx-side-fl li:nth-child(2) {
    background-color: #00c8f1;
}

.cp .bx-side-fl li:nth-child(3) {
    background-color: #f1310e;
}

.cp .bx-side-fl li:nth-child(4) {
    background-color: #636363;
}

.cp .bx-side-fl li:nth-child(5) {
    background-color: #ff9500;
}

.cp .bx-side-fl li:nth-child(6) {
    background-color: #00c8f1;
}

.cp .bx-side-fl li:nth-child(7) {
    background-color: #f1310e;
}

.cp .bx-side-fl li:nth-child(8) {
    background-color: #636363;
}

.cp .bx-side-fl li:nth-child(9) {
    background-color: #ff9500;
}

.cp .bx-side-fl li:nth-child(10) {
    background-color: #00c8f1;
}

.cp .bx-side-fl li:nth-child(11) {
    background-color: #f1310e;
}

.cp .bx-side-fl li:nth-child(12) {
    background-color: #636363;
}

.cp .bx-side-fl li:nth-child(13) {
    background-color: #f1310e;
}

.cp .bx-side-fl li:nth-child(14) {
    background-color: #ff9500;
}

.cp .bx-side-fl li:nth-child(15) {
    background-color: #00c8f1;
}

.cp .bx-side-fl li:nth-child(16) {
    background-color: #f1310e;
}

.cp .bx-side-fl li:nth-child(17) {
    background-color: #636363;
}

.cp .bx-side-fl li:nth-child(18) {
    background-color: #ff9500;
}

.cp .bx-side-fl li:nth-child(19) {
    background-color: #00c8f1;
}

.cp .bx-side-fl li:nth-child(20) {
    background-color: #f1310e;
}

.cp .bx-side-fl li:nth-child(21) {
    background-color: #636363;
}








.jj .bx-side-fl li:nth-child(1) {
    background-color: #ff9500;
}

.jj .bx-side-fl li:nth-child(2) {
    background-color: #00c8f1;
}

.jj .bx-side-fl li:nth-child(3) {
    background-color: #f1310e;
}

.jj .bx-side-fl li:nth-child(4) {
    background-color: #636363;
}

.jj .bx-side-fl li:nth-child(5) {
    background-color: #ff9500;
}

.jj .bx-side-fl li:nth-child(6) {
    background-color: #00c8f1;
}

.jj .bx-side-fl li:nth-child(7) {
    background-color: #f1310e;
}

.jj .bx-side-fl li:nth-child(8) {
    background-color: #ff9500;
}

.jj .bx-side-fl li:nth-child(9) {
    background-color: #00c8f1;
}

.jj .bx-side-fl li:nth-child(10) {
    background-color:  #f1310e;
}

.jj .bx-side-fl li:nth-child(11) {
    background-color: #636363;
}

.jj .bx-side-fl li:nth-child(12) {
    background-color:  #ff9500;
}


.jj .bx-side-fl li:nth-child(13) {
    background-color:   #f1310e;
}

.jj .bx-side-fl li:nth-child(14) {
    background-color: #00c8f1;
}

.jj .bx-side-fl li:nth-child(15) {
    background-color:  #ff9500;
}

.jj .bx-side-fl li:nth-child(16) {
    background-color: #00c8f1;
}

.jj .bx-side-fl li:nth-child(17) {
    background-color: #f1310e;
}


.bx-side-fl li a {
    color: white;
}

.bx-relative {
    position: relative;
    min-height: 4.2rem;
}

.bb {
    position: relative;
    width: 100%;
}

.banner {
    margin-bottom: 0.5rem;
    position:relative;

}
.banner56464{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.tt {
    position: absolute;
    top: 14%;
    left: 5%;
    font-family: 'FZ';
    font-size: 0.35rem;
    text-align: left;
}

.news_title {
    color: #333333;
    font-size: 0.33rem;
    line-height: 0.94rem;
}

.new_title {
    padding: 0.15rem;
    overflow: hidden;
    width: 100%;
    background-color: #79d3e5;
    box-sizing: border-box;
}

.nn {
    width: 30%;
    float: left;
    color: #ffffff;
    font-size: 0.18rem;
}

.ee {
    width: 70%;
    float: left;
    color: #ffffff;
    font-size: 0.18rem;
}

.news {
    width: 100%;
    margin-bottom: 0.97rem;
}

    .news li {
        width: 100%;
        overflow: hidden;
        padding: 0.15rem;
        font-size: 0.18rem;
    }

        .news li:nth-child(2n) {
            background-color: white;
        }

.new_time {
    width: 30%;
    float: left;
    color: #666666;
}

.new_name {
    width: 70%;
    float: left;
    color: #666666;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.bx-mb-nav p {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align:middle;
}

.ww {
    min-height: 3rem;
}

.ns {
    width: 27%;
    float: left;
    color: #ffffff;
    font-size: 0.18rem;
}

.es {
    width: 60%;
    float: left;
    color: #ffffff;
    font-size: 0.18rem;
}

.dd {
    width: 10%;
    float: right;
    color: #ffffff;
    font-size: 0.18rem;
}

.down_time {
    width: 25%;
    float: left;
    color: #666666;
}

.down_name {
    width: 65%;
    float: left;
    color: #666666;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.down_img {
    width: 10%;
    float: right;
}

    .down_img img {
        margin-top: 0.05rem;
        width: 0.2rem;
    }

    .down_img img {
        margin: 0 auto;
        display: block;
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
        filter: grayscale(100%);
        filter: gray;
    }

.news_title p {
    color: #e03314;
    line-height: 0.4rem;
    font-size: 0.25rem;
    margin-bottom: 0.2rem;
}

.bx-side-fl div {
    height: 4rem;
    overflow-y: scroll;
}

.prop h2 {
    margin-top: 0.2rem;
}

.prop_img {
    margin-bottom: 0.4rem;
    margin-top: 0.3rem;
}

    .prop_img img {
        width: 60%;
        margin: 0 auto;
        display: block;
    }

.prop_part {
    margin-bottom: 0.5rem;
}

    .prop_part p:nth-child(1) {
        color: #df432d;
        font-size: 0.25rem;
        margin-bottom: 0.3rem;
    }

    .prop_part p:nth-child(2) {
        color: #333333;
        font-size: 0.25rem;
        margin-bottom: 0.3rem;
    }

.banner img {
    margin: 0 auto;
    display: block;
}

.selects {
    width: 100%;
    height: 1rem;
    background-color: #ecefee;
    padding: 0.1rem 0.24rem;
    overflow: hidden;
}

    .selects input {
        border: none;
        outline: none;
        width: 80%;
        background-color: #ecefee;
        float: left;
        font-size: 0.35rem;
    }

    .selects img {
        margin-top: 0.3rem;
        display: block;
        float: right;
    }
.way{
    padding-top:40px;
}
.way li {
    margin-bottom: 0.6rem;
}

.way .rels, .rels {
    overflow: hidden;
}
    /*#search{
        display:none;
    }*/
    .way .rels li, .rels li {
        width: 50%;
        float: left;
        margin-bottom: 0.5rem;
        color: #54c2db;
    }

/*#returnTop {
    background: #f29f29;
}*/

.way .rels li a, .rels li a {
    font-size: 0.24rem;
    color: #337FE5;
    font-weight: bold;
}

.way_title {
    font-size: 0.4rem;
    color: #333333;
    margin-bottom: 0.3rem;
    margin-top:0.2rem;
}

.way_body {
    font-size: 0.25rem;
    color: #333333;
    margin-bottom: 0.5rem;
}

.way p {
    color: #e03314;
    font-size: 0.25rem;
}

.foot2 img {
    width: 0.2rem;
}
.bx-side-fl h1{
    font-size:18px!important;
    line-height:45px !important;
}
.bx-side .sj-btn {
    position: absolute;
    right: -40px !important;
    width: 45px !important;
    height: 44px !important;
    line-height: 45px !important;
    border-bottom-right-radius: 20px;
    border-top-right-radius: 20px;
    background-color: #e03314;
    font-size: 20px;
    color: #fff;
    text-align: center;
    display: none;
    top:0;
}
.bx-side-fl li a{
    font-size:0.3rem;
    display:block;
}
/*.wlsb {
    background: url(../images/pattern_tile3.png) top left repeat;
    background-attachment: fixed;
    position: absolute;
    top: 0;
    left: 0;
    width:100%;
    height:100%;
    opacity: .1;

}*/
body,html {
    max-width: 750px;
    margin:0 auto !important;
}
.main{
    position:relative;
    max-width:750px;
    margin-top: 70px;
}
.map{
    padding:0.6rem 0.2rem;
}
    .map .map1{
margin-bottom:0.2rem;
    }
        .map .map1 h3 {
            background: #F7F7F7;
            font-size: 0.35rem;
            padding:0.1rem;
            margin-bottom: 0.2rem;
        }
.map1 ul li{
    display:inline-block;
}
    .map1 ul li a {
        display: inline-block;
        margin: 0 0.2rem;
        font-size: 0.25rem;
        line-height: 0.25rem;
        color: #363636;
    }

@font-face {
    font-family: 'FZ';
    src: url(../css/fonts/FZxshanhu_GBK.woff);
    font-weight: normal;
    font-style: normal;
}
